Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# WrongTransactionC.cpp File Reference

`#include "WrongTransactionC.h"`
`#include "tao/Typecode.h"`
`#include "ace/OS_NS_string.h"`
`#include "WrongTransactionC.i"`

Include dependency graph for WrongTransactionC.cpp:

## Namespaces
namespace | CORBA
namespace | TAO
## Functions
CORBA::TypeCode | _tc_TAO_tc_CORBA_WrongTransaction (CORBA::tk_except, sizeof(_oc_CORBA_WrongTransaction),(char *)&_oc_CORBA_WrongTransaction, 0, sizeof(CORBA::WrongTransaction))
## Variables
const CORBA::Long | _oc_CORBA_WrongTransaction []

## Function Documentation

CORBA::TypeCode _tc_TAO_tc_CORBA_WrongTransaction | ( | CORBA::tk_except | ,
|  | sizeof(_oc_CORBA_WrongTransaction) | ,
|  | (char *)& | _oc_CORBA_WrongTransaction,
|  | 0 | ,
|  | sizeof(CORBA::WrongTransaction) |
| ) | `[static]`

## Variable Documentation

const CORBA::Long _oc_CORBA_WrongTransaction[]`[static]`

| Initial value:
    {
        TAO_ENCAP_BYTE_ORDER,
      39,
      ACE_NTOHL (0x49444c3a),
      ACE_NTOHL (0x6f6d672e),
      ACE_NTOHL (0x6f72672f),
      ACE_NTOHL (0x434f5242),
      ACE_NTOHL (0x412f5772),
      ACE_NTOHL (0x6f6e6754),
      ACE_NTOHL (0x72616e73),
      ACE_NTOHL (0x61637469),
      ACE_NTOHL (0x6f6e3a31),
      ACE_NTOHL (0x2e300000),
        17,
      ACE_NTOHL (0x57726f6e),
      ACE_NTOHL (0x67547261),
      ACE_NTOHL (0x6e736163),
      ACE_NTOHL (0x74696f6e),
      ACE_NTOHL (0x0),
      0,
      }